# Uses of Class
java.io.NotActiveException

Packages that use NotActiveException
Package
Description
java.io
Provides for system input and output through data streams, serialization and the file system.

## Uses of NotActiveException in java.io

Methods in java.io that throw NotActiveException
Modifier and Type
Method
Description
`void`
ObjectInputStream.`registerValidation​(ObjectInputValidation obj, int prio)`
Register an object to be validated before the graph is returned.